Page MenuHomePhabricator

Fix command help dialog in mobile visual editor on MinervaNeue
Closed, ResolvedPublic

Description

The command help dialog uses three columns, even on a narrow screen:


The styling is also broken (weird extra borders around every item).

Event Timeline

Tchanders triaged this task as Normal priority.Sep 4 2018, 3:29 PM
Tchanders created this task.
matmarex updated the task description. (Show Details)Sep 4 2018, 3:56 PM

Change 456894 had a related patch set uploaded (by Bartosz Dziewoński; owner: Esanders):
[mediawiki/skins/MinervaNeue@master] Scope styling of kbd/samp/code/pre to content areas

https://gerrit.wikimedia.org/r/456894

Change 456894 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Scope styling of kbd/samp/code/pre to content areas

https://gerrit.wikimedia.org/r/456894

Change 458250 had a related patch set uploaded (by Tchanders; owner: Tchanders):
[VisualEditor/VisualEditor@master] Make columns responsive in visual editor command help dialog

https://gerrit.wikimedia.org/r/458250

Change 458250 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Make columns responsive in visual editor command help dialog

https://gerrit.wikimedia.org/r/458250

Change 458275 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (e4ca18ac3)

https://gerrit.wikimedia.org/r/458275

Change 458275 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (e4ca18ac3)

https://gerrit.wikimedia.org/r/458275

@Tchanders: I can't find this dialog on Mobile VE to verify it. Could you help me find this? :)

@Tchanders: I can't find this dialog on Mobile VE to verify it. Could you help me find this? :)

Ah it was on MinervaNeue skin. Found it, nevermind :)

Ryasmeen renamed this task from Fix command help dialog in mobile visual editor to Fix command help dialog in mobile visual editor on MinervaNeue.Sep 6 2018, 9:10 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.
Deskana closed this task as Resolved.Sep 28 2018, 3:00 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 28 2018, 3:00 PM